/* START : Post styles */

.article-row {
  float: left;
  width: 100%;
}

.single-item-title {
  font-size: 36px;
  margin-top: 0;
}

.single-item-header {
  padding-left: 14px;
/*  background: #000;*/
  color: #fff;

  margin-left: auto;
  margin-right: auto;
  width: 75%;

  padding-bottom: 1em;
}

.single-item-image {
  padding-left: 1em;
  padding-bottom: 1em;

  max-width: 100%;
  height: auto;
}

.single-item-image img {
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.byline {
  width: 100%;
  font-size: 12px;
  padding: 1em 0;
  font-family: 'apercumono';
  color: #000;
}

.byline a.attached-user {
  color: #fff;
  text-decoration: underline;
}

ul.contributor {
  list-style: none;
  float: left;
  padding: 0.3em 0;
  margin-right: 10px;
}

ul.contributor li {
  float: left;
  margin-right: 3px;  
}

ul.contributor li:first-child {
  margin-right: 5px;
}

ul.contributor li:after {
  content: ',';
}

ul.contributor li:first-child:after,
ul.contributor li:last-child:after {
  content: '';
}

/* Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/ */

/* This element holds injected scripts inside iframes that in 
some cases may stretch layouts. So, we're just hiding it. */

#fb-root {
  display: none;
}

/* To fill the container and nothing else */

/*
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
*/

.related-content {
  border: 1px solid #000;
  padding: 1em 0;
}

.sidebar-item {
  margin: 1em 0;
}

.sidebar-item:first-child {
  margin-top: 0;
}

ul.related-list, .widget_top-posts ul {
  list-style: none;
  float: left;
  width: 100%;
}

ul.related-list li.related-item, .widget_top-posts ul li {
  float: left;
  width: 100%;
  padding: 1em 0 0.7em 0em;
  border-top: 1px solid #e0e0e0;
}

ul.related-list li.related-item h3 a {
  color: #000;
  font-family: 'apercuregular';
}

.single-item-content {
  margin: 0px 0;
  width: 100%;

  margin-left: auto;
  margin-right: auto;

  position: relative;

  padding-top: 2em;
}

.ingress {

}
.ingress p {
  font-size: 1.2em;
}

.single-item-content div {
  max-width: 100%;
}

.single-item-content a {
  text-decoration: underline;
}
.single-item-content a:hover {
  text-decoration: none;
}
.single-item-content img {
  max-width: 100% !important;
  height: auto !important;
}

.single-item-content p{
  margin-bottom: 18px;
}

.csstransforms .rotated-date {

    /* Abs positioning makes it not take up vert space */ 
    position: absolute;
    
    /* Border is the new background */
    background: none;
    

    
    /* Rotate from top left corner (not default) */
    -webkit-transform-origin: 0 0;
    -moz-transform-origin:    0 0;
    -ms-transform-origin:     0 0;
    -o-transform-origin:      0 0;
    
    -webkit-transform: rotate(-90deg); 
    -moz-transform:    rotate(-90deg); 
    -ms-transform:     rotate(-90deg); 
    -o-transform:      rotate(-90deg);
    
    font-family: 'apercumono';
    font-size: 12px;
}

.lastfminfo {
  background-image: url(../nattogdag/images/icon_lastfm.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 24px;
}


blockquote {
  text-align: center;
  font-family: 'apercubold';
  font-size: 20px;
  line-height: 1.2;
  float: left;
  width: 100%;
  margin: 0;
  padding: 20px;
}

.connected-articles ul {
  list-style: none;
  margin: 0; padding: 0;
}
.connected-articles ul li {
  margin-bottom: 4px;
  padding-bottom: 4px;
  border-bottom: 1px solid #DDD;
}

.review-meta, .connected-articles, .factbox {
  background-color: #f9f9f9;
  padding: 20px;
  border: 1px solid #000;
  margin-bottom: 5px;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.factbox {
  max-width: 578px;
  margin-left: auto;
  margin-right: auto;
}

.factbox-wrap {
  padding-left: 1em;
}

.review-meta ul li {
  margin-bottom: 6px;
}
.review-meta ul li b{
  text-transform: uppercase;
}
.review-meta .score {
  background-image: url(../nattogdag/images/smilefjes.png);
  background-repeat: no-repeat;
  background-position: -3000px 0px;
  width: 252px;
  height: 40px;
  /* text-indent: -9999px; */
  margin: 10px 0;
  position: relative;
}
ul.reviews {
  margin-bottom: 10px;
}
.reviews .score {
  background-image: url(../nattogdag/images/smilefjes.png);
  background-repeat: no-repeat;
}
.reviews .review {
  padding: 4px 0 6px 30px;
  vertical-align: middle;
}
.reviews .review a{
  display: block;
  font-size: 15px;
}
.reviews .score-1 { background-position: 0  -93px; }
.reviews .score-2 { background-position: 0 -193px; }
.reviews .score-3 { background-position: 0 -293px; }
.reviews .score-4 { background-position: 0 -393px; }
.reviews .score-5 { background-position: 0 -494px; }
.reviews .score-6 { background-position: 0 -593px; }

.review-meta .score-0 { background-position: -3000px    0px; }
.review-meta .score-1 { background-position: -3000px -100px; }
.review-meta .score-2 { background-position: -3000px -200px; }
.review-meta .score-3 { background-position: -3000px -300px; }
.review-meta .score-4 { background-position: -3000px -400px; }
.review-meta .score-5 { background-position: -3000px -500px; }
.review-meta .score-6 { background-position: -3000px -600px; }

.tooltip {
  position: absolute;
  bottom: 120%;
  width: 100%;
  color: #FFF;
  box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
  border-radius: 2px;
  background: #4A4A4A;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#4A4A4A),color-stop(100%,black));
  background-image: -webkit-linear-gradient(top,#4A4A4A 0,black 100%);
  background-image: -moz-linear-gradient(top,#4A4A4A 0,black 100%);
  background-image: -ms-linear-gradient(top,#4A4A4A 0,black 100%);
  background-image: -o-linear-gradient(top,#4A4A4A 0,black 100%);
  left: 0;
}
.tooltip.type-error {
  background-color: #e04326;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(224, 67, 38)), to(rgb(197, 33, 21)));
  background-image: -webkit-linear-gradient(top, rgb(224, 67, 38), rgb(197, 33, 21));
  background-image: -moz-linear-gradient(top, rgb(224, 67, 38), rgb(197, 33, 21));
  background-image: -o-linear-gradient(top, rgb(224, 67, 38), rgb(197, 33, 21));
  background-image: -ms-linear-gradient(top, rgb(224, 67, 38), rgb(197, 33, 21));
  background-image: linear-gradient(top, rgb(224, 67, 38), rgb(197, 33, 21));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#e04326', EndColorStr='#c52115');
}
.tooltip .tooltipinner {
  padding: 10px 10px 10px 10px;
  text-align: center;
}
.tooltip .tooltiptitlebar{
  background-color: #4A4A4A;
  background-color: rgba(0,0,0,0);
}

.tooltip:after {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 50%;
  margin-left: -6px;
  border-style: solid;
  border-width: 6px 6px 0;
  border-color: #000 transparent;
  display: block;
  width: 0;
  z-index: 1;
}
.tooltip.type-error:after {
  border-color: #c52115 transparent;
}

/** end scores **/

.navigation {
  font-size: 12px;
  clear: both;
  list-style: none;
  position: absolute;
  z-index: 999;
  left: 10px;
  width: 40px;
}
.pending {
  opacity: 0;
  
  -webkit-transition: opacity .2s linear;
  -moz-transition: opacity .2s linear;
  -ms-transition: opacity .2s linear;
  -o-transition: opacity .2s linear;
  transition: opacity .2s linear;
}
.pending.loaded {
  opacity: 1;
}
.navigation a {
  float: left;
  text-align: center;
  height: 100%;
  width: 100%;
  text-decoration: none !important;
  position: relative;
}

.navigation .arrow {
  float: left;
  width: 100%;
  height: 100%;
}

.navigation .newer, .navigation .older {
  float: left;
  width: 40px;
  height: 40px;
  background: #fff;
  border: 1px solid #e0e0e0;
  
  -webkit-transition: background .2s linear;
  -moz-transition: background .2s linear;
  -ms-transition: background .2s linear;
  -o-transition: background .2s linear;
  transition: background .2s linear;
}

.navigation .older {
  background: url('images/left-arrow-grey.png');
  background-position: center center;
  background-repeat: no-repeat;
}

.navigation .newer  {
  background: url('images/right-arrow-grey.png');
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: -1px;
}

.navigation .older:hover {
  background: #000 url('images/left-arrow-white.png');
  background-position: center center;
  background-repeat: no-repeat;
}

.navigation .newer:hover {
  background: #000 url('images/right-arrow-white.png');
  background-position: center center;
  background-repeat: no-repeat;
}

.navigation .newer:hover a, .navigation .older:hover a {
  color: #fff;
}

.show-all {
  float: left;
  width: 100%;
  margin-top: 40px;
}

.show-all-inner {
  text-align: center;
  height: 59px;
}

.show-all a {
  padding: 20px;
  border: 1px solid black;

  -webkit-transition: background .2s linear;
  -moz-transition: background .2s linear;
  -ms-transition: background .2s linear;
  -o-transition: background .2s linear;
  transition: background .2s linear;  
  background-repeat: no-repeat;
  background-position: center center;
}

.show-all a:hover {
  background: #000;
  color: #fff;
  text-decoration: none;
}

.show-all a.loading {
  color: #000;
  text-decoration: none;
  text-indent: -9999px;
  background: #000 url('images/ajax-loader-white.gif') !important;
  background-repeat: no-repeat;
  background-position: center center;
}

.single-item-meta {
  
}

.category-annonse .item-meta {
}

.category-annonse img {
  width: 100%;
  height: auto;
}

.navigation .nav-title {
  opacity: 0;
  border: 1px solid #e0e0e0;
  border-left: none;
  position: absolute;
  width: 270px;
  height: 80px;
  padding: 10px;
  right: -271px;
  top: -1px;
  background: #fff;
  color: #000;
  font-family: 'apercubold';
  visibility: hidden;
  
  -webkit-transition: opacity .2s linear;
  -moz-transition: opacity .2s linear;
  -ms-transition: opacity .2s linear;
  -o-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

.navigation .newer .nav-title {
  top: -40px;
}


.navigation .newer:hover .nav-title, .navigation .older:hover .nav-title {
  color: #000;
  opacity: 1;
  visibility: visible;  
}

.navigation .nav-title:nth-of-type(2) { display: none; }


/* Small navigation */
.small-navigation {
  
  margin: 0px 10px;
}

.small-navigation a{
  float: left;
  width: 100%;
  margin-bottom: 10px;
  padding: 20px 10px;
  border: 1px solid black;
  color: black;
  
  -webkit-transition: background .2s linear;
  -moz-transition: background .2s linear;
  -ms-transition: background .2s linear;
  -o-transition: background .2s linear;
  transition: background .2s linear;
}

.small-navigation a:hover {
  background: #000;
  color: #fff;
}


.small-navigation .link-title {
  width: 90%;
}

.small-navigation .arrow {
  width: 10%;
  text-align: center;
}

.small-navigation .older .link-title {
  float: left;
}
.small-navigation .newer .link-title {
  float: right;
}

.small-navigation .older .arrow {
  float: left;
}
.small-navigation .newer .arrow {
  float: right;
}

.comments-num, .like-num {
  display: inline-block;
  padding: 8px 10px;
  padding-left: 26px;
  background-image: url(../nattogdag/images/icon_bubble.svg);
  background-position: 4px center;
  background-repeat: no-repeat;
  background-size: 40%;
}
.like-num {
  background-color: #3381c4;
  background-image: url(../nattogdag/images/icon_like.svg);
}

#gallery .meta-comments{
  margin-top: 10px; 
}

/*  AUTHOR  */

.author-header {
  padding: .5em 1em;
  border-bottom: 1px solid black;
}

.author-social-info,
.author-social-info ul {
  float: left;
  width: 100%;
}

.author-social-info ul {
  list-style: none;
}

.author-social-info ul li {
  float: left;
}

.author-social-info ul li a {
  color: black;
  text-decoration: underline;
  font-family: 'apercumono';
  font-size: 12px;
  margin-right: 10px;
}

/* list-post-item */

.list-post-item {
  float: left;
  width: 100%;
  border-bottom: 1px solid #000;
  padding: 1em 0em;
}

.list-post-item p.date {
  font-family: 'apercumono';
  font-size: 12px;
}

/* Header search */

.search-wrapper {
  height: 54px;
  max-width: 464px;
  width: 80%;
  position: relative;
  float: right;
  z-index: 0;
}

.search-wrapper form,
.search-wrapper fieldset {
  float: left;
  width: 100%;
  height: 100%;
}

.search-wrapper .searchbar {
  position: absolute;
  left: 50px;
  width: 78%;
  opacity: 0;
  height: 100%;
  top: 3px;

  -webkit-transition: left .4s ease, opacity .4s linear;
  -moz-transition: left .4s ease, opacity .4s linear;
  -ms-transition: left .4s ease, opacity .4s linear;
  -o-transition: left .4s ease, opacity .4s linear;
  transition: left .4s ease, opacity .4s linear;    

  background: #000;   
}

.search-hidden {
  visibility: hidden;
}

.search-wrapper.is-active{
  z-index: 1;
}
.search-wrapper.is-active .searchbar {
  left: 0;
  opacity: 1;
}

.search-wrapper .searchbar input {
  width: 100%;
  height: 100%;
  background: black;
  outline: none;
  border: none;
  color: #fff;
  font-family: 'apercumono';
}

.search-wrapper .search-btn-wrapper {
  float: right;
  position: absolute;
  right: 5px;
  width: 50px;
  text-align: center;
}

.search-wrapper .search-btn-wrapper a {
  color: #fff;
  text-decoration: underline;
  padding: 12px 0px 16px 0px;
  width: 100%;
  float: left;
}
.icon_interview {
  float: left;
  clear: left;
  padding: 0 3px;
/*  margin-top: -6px;*/
  margin-top: 4px;
  margin-right: 6px;
}

.comments {
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

.full-width {
  width: 100%;
}

.published-date {
  text-align: right;
  color: #fff;
}

.illustrasjon-kred {
  margin-right: 1em;
  text-align: right;
}

.single-side-content .widget {
  padding-left: 1em;
  margin-bottom: 1em;
}

.single-side-content .widget ol {
  padding-left: 1em;
}

.single-side-content .widget ol li {
  overflow: initial;
  padding-left: 0.5em;
}

/* END : Post styles */
